/*@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic&subset=latin,vietnamese);*/
html, body {
   position: relative;
   font-size: 14px;
   padding-top: 0;
   /*overflow-x: hidden; */
}

body {
   margin: 0;
   padding: 0;
   height: 100vh;
   /*overflow: hidden;*/
   color: #FFF;
   background-attachment: fixed;
   background-size: cover;
   position: relative;
   font-family: 'Open+Sans', sans-serif;
   background: #141E30; /* fallback for old browsers */
}

pre {
   margin: 0;
}

pre + br {
   display: none;
}

blockquote {
   margin: 0
}

blockquote + br {
   display: none;
}

.chat-content {
   border-bottom-right-radius: 5px;
   border-bottom-left-radius: 5px;
   height: 100%;
   overflow: hidden;
   /*padding: 15px;*/
   padding-top: 0;
}

/*vertical align comment use for image*/

.modal {
   text-align: center;
   padding: 0 !important;
}

.modal:before {
   content: '';
   display: inline-block;
   height: 100%;
   vertical-align: middle;
   margin-right: -4px;
}

.modal-dialog {
   display: inline-block;
   text-align: left;
   vertical-align: middle;
}

/*end vertically align*/
.main-box-chat {
   border: 1px solid rgba(255, 255, 255, 0.15);
   overflow: hidden;
   background-color: rgba(0, 0, 0, 0.4);
}

.sideContainer {
   float: left;
   height: 100%;
   position: relative;
   width: 293px;
}

.divBlock {
   display: block;
}

.chatContainer {
   height: 100vh;
   position: relative;
   width: calc(100% - 293px);
   float: left;
   transition: all 0.5s ease-out;
}

.chatContainer > .tab-pane {
   transition: width 0.3s ease-out;
   width: 100%;
}

.left-content {
   height: 100%;
}

.col-fix {
   padding-right: 0;
   padding-left: 0;
}

.col-fixs-right, .left-chat {
   padding-right: 0px;
}

.col-fix-left {
   padding-left: 0;
}

.col-pad-5 {
   padding-left: 10px;
   padding-right: 10px;
}

.col-width {
   width: 100%;
}

.col-widths {
   width: 60%;
   float: left;
}

.col-attach {
   width: 40%;
   float: left;
}

#left-content-bar .nano-content {
   
}

.left-content {
   background-color: rgba(255, 255, 255, 0.1);
}

.left-content header {
   background-color: #03304f;
   padding: 14px 0;
   padding-left: 30px;
   line-height: 45px;
}

.left-content .dropdown {
   float: left;
}

.left-content .dropdown .btn {
   background-color: transparent;
   color: #fff;
   padding: 0px;
   margin-bottom: 5px;
}

.left-content .dropdown .btn i {
   font-size: 18px;
   padding: 10px;
}

.left-content .dropdown .btn-menu:hover, .left-content .dropdown .btn-menu:focus {
   box-shadow: none;
   outline: none;
}

.active-user {
   padding-top: 12px;
   padding-left: 15px;
}

.active-user img {
   height: 47px;
   width: 47px;
   border-radius: 50%;
   float: left;
}

.active-user-info {
   float: left;
   margin-left: 8px;
   /*position: relative;*/
}

.active-user-info span {
   display: block;
   color: #ddd;
}

.active-user-info .usname-truncate {
   width: 120px;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   float: left;
}

.user-mood {
   display: table;
   clear: both;
   font-size: 12px;
   color: #ddd;
}

.user-status {
   display: table;
   float: right;
   line-height: 23px;
}

.active-user-info .usname-truncate:hover ~ .username-hv {
   display: block !important;
   opacity: 1;
   position: absolute;
   top: -20px;
   background-color: beige;
   color: #333;
   border-radius: 2px;
   padding: 0px 5px;
   width: 150px;
   left: 10px;
   -webkit-transition: all .3s ease .15s;
   -moz-transition: all .3s ease .15s;
   -o-transition: all .3s ease .15s;
   -ms-transition: all .3s ease .15s;
   transition: all .3s ease .15s;
   
}

.active-user-info span:first-child {
   font-weight: 600;
   padding-bottom: 3px;
   color: #fff;
   /*margin-bottom: 3px;*/
}

span.status {
   font-size: 13px;
   float: left;
   text-transform: capitalize;
}

.active-user-info li {
   list-style: none;
   text-transform: capitalize;
}

.active-user-info li i {
   width: 10px;
   height: 10px;
   border-radius: 50%;
   display: inline-block;
   margin-right: 10px;
}

.online {
   background-color: #7fba00;
}

/*.invisible {
    background-color: #fcd116;
}*/

.busy {
   background-color: #f54f4f;
}

.offline, .invisible {
   background-color: #fff;
   visibility: visible;
}

.user-status ul li:not(.init) {
   padding: 5px 5px;
   display: none;
   color: #333;
   cursor: pointer;
}

.user-status ul li:not(.init):hover, .user-status ul li.selected:not(.init) {
   background: #f5f5f5;;
   border-radius: 3px;
}

.sel-opt-status {
   position: absolute;
   width: 120px;
   z-index: 3;
   background-color: #fff;
   border-radius: 3px;
}

.inp-form-chat .int-form:hover {
   background-color: rgba(255, 255, 255, 0.1);
}

.main-nav {
   margin-top: 15px;
   /*margin-bottom: 10px;*/
}

.main-nav ul {
   text-align: center;
}

.main-nav ul li {
   padding-right: 18px;
}

.main-nav ul li:last-child {
   padding-right: 0;
}

.main-nav ul li a {
   color: #ddd;
   font-size: 15px;
   text-decoration: none;
}

.main-tab {
   border-top: 1px solid rgba(255, 255, 255, 0.15);
   border-bottom-color: rgba(255, 255, 255, 0.15);
   border-bottom: none;
}

.main-tab .nav-tabs li {
   width: 33.333%;
   text-align: center;
   background-color: rgba(255, 255, 255, 0.10);
}

.left-content .list-user.nav-tabs li {
   width: 100%;
}

.main-tab .nav-tabs li a {
   margin-right: 0;
   border: none;
   border-radius: 0;
   color: #ddd;
}

.color-text-ddd {
   color: #ddd !important;
}

.main-tab .nav-tabs li.active, .main-tab .nav-tabs li:hover, .main-tab .nav-tabs li:focus {
   background-color: transparent;
}

.main-tab .nav-tabs > li.active > a, .main-tab .nav-tabs > li.active > a:focus, .main-tab .nav-tabs > li.active > a:hover {
   background-color: transparent;
   border: none;
   color: #fff;
}

.main-tab .nav-tabs li a:hover, .main-tab .nav-tabs li a:focus {
   background-color: transparent;
}

.main-tab .tab-content {
   padding-top: 20px;
}

ul.list-user {
   list-style: none;
   padding-left: 0;
   display: flex;
   flex-direction: column;
}
ul#recent-active-room {
   display: block;
}

.list-user li {
   padding-bottom: 5px;
   border: 1px solid transparent;
   padding-left: 30px;
   padding-right: 10px;
   padding-top: 5px;
}

.list-user li.active {
   background-color: rgba(255, 255, 255, 0.10);
}

.list-user li .active-user-info span:first-child {
   padding-bottom: 0;
   font-size: 1rem;
}

.list-user li:hover, .list-user li:focus {
   background-color: rgba(255, 255, 255, 0.10);
}

.list-user li .avatar {
   float: left;
   height: 40px;
   width: 40px;
   border-radius: 50%;
   background-color: rgba(255, 255, 255, 0.1);
   text-align: center;
   line-height: 40px;
   margin-right: 10px;
}

.list-user li .avatar i {
   color: #ddd;
   font-size: 16px;
}

.list-user li .active-user-info span {
   max-width: 175px;
   word-wrap: break-word;
   font-weight: 300;
}

/*CSS TEXTBOX CHAT*/
.btn.active, .btn:active {
   box-shadow: inset 0 0px 0px rgba(0, 0, 0, .125);
}

/*END CSS TEXTBOX CHAT*/

.right-content {
   transition: all 0.5s ease-out;
}

.right-content header {
   background-color: rgba(255, 255, 255, 0.1);
   /*border-bottom: 1px solid rgba(255, 255, 255, 1);*/
   padding: 11.5px 0;
   /*z-index: 1;*/
}

.right-content header .user-chat {
   float: left;
   padding-left: 35px;
}

ul.list-user .active-user-info i, ul li .active-user-info i {
   width: 10px;
   height: 10px;
   border-radius: 50%;
   display: inline-block;
   margin-right: 15px;
}

.right-content header .dot-menu, .right-content header .add-menu {
   float: right;
   /*position: absolute;*/
   right: 40px;
}

.right-content header .open-chat-side-tab {
   right: 80px;
}

.right-content header .dot-menu .btn-menu, .right-content header .add-menu .btn-menu, .msg_container .dot-menu .btn-menu {
   height: 36px;
   width: 36px;
   border-radius: 50%;
   color: #fff;
   font-size: 15px;
   background-color: transparent;
}

.msg_container .dot-menu .btn-menu:hover, .msg_container .add-menu .btn-menu:hover {
   background-color: rgba(255, 255, 255, 0.1);
}

#righttitle .dot-menu .btn-menu:hover, #righttitle .add-menu .btn-menu:hover {
   background-color: rgba(255, 255, 255, 0.1);
}

.btn-chat-user {
   padding-top: 35px
}

.header-chat-profile {
   display: table;
   width: 100%;
   background-color: rgba(255, 255, 255, 0.1);
}
.header-chat-group{
   position: relative;
}

.header-chat-profile h5 {
   font-size: 16px;
   margin: 0px;
   line-height: 69px;
   float: left;
   padding: 0px 20px;
   
}
.ul-setting-group{
   position: absolute;
   top: 50px;
   background-color: #fff;
   margin: 0;
   padding: 0;
   width: 50%;
   border-radius: 3px;
   z-index: 10;
}
.ul-setting-group li{
   list-style-type: none;
   padding: 5px 10px;
   color: #333;
   cursor: pointer;
}
.ul-setting-group li:hover {
   background: #f5f5f5;
   border-radius: 3px;
}

.ul-setting-group li a, .ul-setting-group li a:hover{
   color: #333;
   text-decoration: none;
}

.status-chat-user li {
   list-style: none;
}

.status-chat-user .status i, .user-status .status i, .sel-opt-status li i {
   width: 10px;
   height: 10px;
   border-radius: 50%;
   display: inline-block;
   margin-right: 10px;
}

.btn-add-frd i, .btn-unlock i, .btn-un-frd i, .btn-bllock i {
   padding-right: 3px;
}

.btn-chat-user button {
   padding: 6px 0;
   margin-top: 5px;
}

.btn-add-frd, .btn-unlock, .btn-un-frd, .btn-bllock {
   width: 122px;
   background-color: rgba(255, 255, 255, 0.1);
}

.btn-add-frd, .btn-un-frd {
   margin-right: 5px;
   float: left;
}

.right-content header .dot-menu .dropdown-menu, .msg_container .dot-menu .dropdown-menu {
   left: auto;
   right: 0;
}

.right-title .avatar {
   height: 45px;
   width: 45px;
   line-height: 45px;
   text-align: center;
   color: #fff;
   border-radius: 50%;
   background-color: rgba(255, 255, 255, 0.1);
   float: left;
   margin-right: 10px;
}

.img-res-logo {
   margin-left: 60px;
   position: relative;
   top: -4px;
}

.date-time {
   height: 50px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.15);
   position: relative;
   margin-top: 30px;
}

.input-group-addon {
   border: 0px;
}

.date-time p {
   margin-bottom: 0;
   position: absolute;
   left: 0;
   right: 0;
   margin: auto;
   bottom: 10px;
   text-align: center;
   color: #ddd;
   font-weight: 500;
}

.chat-tab-insertion {
   -webkit-animation-duration: 0.001s;
   animation-duration: 0.001s;
   -webkit-animation-name: nodeInserted;
   animation-name: nodeInserted;
}

.article {
   float: left;
   width: 100%;
}

.col-widths .content-chat {
   padding: 15px 20px 15px 15px !important;
}

.content-chat .avatar {
   height: 45px;
   width: 45px;
   top: 0;
   line-height: 45px;
   text-align: center;
   color: #ddd;
   border-radius: 50%;
   background-color: rgba(255, 255, 255, 0.1);
   float: right;
   margin-right: 10px;
   position: absolute;
   bottom: 0;
}

.avatar .fa-user {
   font-size: 1.2rem;
}

.msg_container .ct-chat {
   padding-left: 0px;
}

.col-widths .content-chat .avatar {
   left: 15px;
}

.left-chat .content-chat {
   padding-right: 15px !important;
}

.left-chat .content-chat .avatar {
   left: 20px;
}

.col-st {
   position: static;
   padding: 0px;
}

.chat-box {
   padding: 5px 20px;
   background-color: rgba(255, 255, 255, 0.1);
   border-radius: 4px;
   float: left;
   width: 95%;
}

.chat-us-tt span, .chat-us-tt .fa-star, .chat-us-tt .fa-star-o {
   float: left;
}

.chat-us-tt .fa-star {
   color: #fdf69e;
}

.user-mood-tt {
   display: table;
   padding-left: 15px;
   font-size: 12px;
}

.right-title .user-mood-tt {
   padding-left: 0;
}

.chat-us-tt i {
   line-height: 23px;
   padding-left: 20px;
}

.chat-box:hover {
   background-color: rgba(255, 255, 255, 0.15);
}

.chat-tab-container {
   transition: width 0.3s ease-out, transform 0.3s ease-out;
}

.minified-chat-tab {
   position: fixed;
   width: 35%;
   min-width: 200px;
   right: 0;
   transform: translateX(100%);
}

.minified-chat-tab .received-message {
   float: right;
   width: calc(100% - 60px);
}

#acceptCallBox {
   display: flex;
   align-items: center;
   justify-content: space-around;
}

.fa.fa-video-camera.slash:after {
   position: absolute;
   content: "/";
   color: white;
   font-weight: bold;
   top: 15%;
   font-size: 2.5rem;
   left: 11%;
   transform: rotate(10deg);
}

.msg_sent time {
   font-size: 1rem;
   color: #ddd;
}

.msg_sent time span:not(.clock-time) {
   font-weight: 600;
   color: rgb(51, 183, 129);
   padding-right: 10px;
}

.msg_sent .msg {
   margin-top: 10px;
   color: #fff;
   word-break: break-word;
   word-wrap: break-word;
   font-size: 14px;
   font-weight: 100;
}

.msg_container {
   /*display: flex;*/
   margin-top: 5px;
   position: relative;
   padding: 0;
}

.msg-text {
   word-break: break-word;
   word-wrap: break-word;
}

.msg_container:last-child {
   margin-bottom: 15px;
}

.msg_container .dot-menu {
   position: absolute;
   right: 25px;
   display: none;
   padding-top: 5px;
}

.container .side-menu-container {
   display: table;
   margin: 0 auto;
}

.msg_container:hover .dot-menu {
   display: block;
}

.base_receive .dot-menu .dropdown-menu li:last-child a {
   color: #f66161;
}

.base_sent {
   /*justify-content: flex-end;
   align-items: flex-end;*/
}

.text-chat {
   padding: 20px;
   border-top: 1px solid rgba(255, 255, 255, 0.15);
   /*margin-top: 25px;*/
   text-align: center;
}

.text-chat .input-message {
   /*background-color: rgba(255, 255, 255, 0.1);*/
   border: 1px solid rgba(255, 255, 255, 0.15);
   resize: none;
   border-right: 0;
   color: #ddd;
   overflow: hidden;
   transition: all 0.4s linear;
}

.text-chat .input-message:focus {
   border: 1px solid rgba(255, 255, 255, 0.3);
   color: #fff;
   border-right: 0;
}

.form-control input::-webkit-input-placeholder, .text-chat input::-webkit-input-placeholder {
   color: #fff;
}

.text-chat input:-moz-placeholder { /* Firefox 18- */
   color: #ddd;
}

.text-chat input::-moz-placeholder { /* Firefox 19+ */
   color: #ddd;
}

.text-chat input:-ms-input-placeholder {
   color: #ddd;
}

.text-chat input:hover, .text-chat input:focus {
   outline: none;
   border-color: inherit;
   -webkit-box-shadow: none;
   box-shadow: none;
}

.text-chat .btn-defaults {
   border: none;
   background-color: rgba(255, 255, 255, 0.1);
   border-top: 1px solid rgba(255, 255, 255, 0.15);
   border-bottom: 1px solid rgba(255, 255, 255, 0.15);
   color: #ddd;
}

.text-chat .btn-dangers {
   margin-top: 10px;
   background-color: #f54f4f;
   color: #fff;
   text-transform: uppercase;
   padding: 7px 30px;
   float: right;
}

.nano .nano-content, .nanos .nano-content {
   padding: 0px;
}

.nano .nano-pane, .nanos .nano-pane {
   background: #888;
}

.nano .nano-slider, .nanos .nano-slider {
   background: #111;
}

.tab-content .nano-content:focus {
   outline: 0;
}

.receive-tab {
   /*background-color: rgba(255, 255, 255, 0.1);*/
   /*height: 100%;*/
   padding: 15px;
}

.avata-chat-user {
   max-height: 250px;
}

.avata-chat-user img {
   width: 100%;
   height: 250px;
}

.content-chat-user .clearfix h5 {
   margin: 0px;
   /*line-height: 34px;*/
   padding-top: 4px;
}

.status-down {
   padding-left: 15px;
   cursor: pointer;
}

.content-chat-user {
   padding-top: 10px;
}

.main-tabs .nav-tabs {
   border-bottom: transparent;
   border-top: none;
}

.main-tabs .nav-tabs li {
   background-color: transparent;
}

.main-tabs .nav-tabs li.active a, .main-tabs .nav-tabs li:hover a, .main-tabs .nav-tabs li:focus a {
   border-bottom-color: rgba(255, 255, 255, 0.15);
}

.main-tabs .nav-tabs li a {
   background-color: transparent;
   border-bottom: transparent;
}

.main-tabs .nav-tabs li.active, .main-tabs .nav-tabs li:hover, .main-tabs .nav-tabs li:focus {
   border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.pictures img {
   padding: 5px;
   width: 33.33333333%;
   float: left;
}

.emoji-items-wrap.nano {
   height: 200px !important;
}

.ic-popup-addfir {
   float: right;
   line-height: 2.5;
   font-size: 1.1rem;
}

.list-user .new-friend:hover .ic-popup-addfir {
   display: block !important;
}

/*css show hide sidebar*/
.sidebar-toggle {
   position: absolute;
   top: 21px;
   left: 10px;
   width: 20px;
   height: 20px;
   color: #fff;
   line-height: 20px;
   z-index: 999;
}

.i-agree {
   display: table-cell;
}

.checkbox .icheckbox_minimal-red {
   float: left;
}

.checkbox .agree-vitzoo {
   width: 100%;
}

/*.sideContainer{
    position: absolute;
    top:0;
    width: 25%;
    color: black;
    margin-left: -25%;
    height: 100%;
}*/
/*end css show hide sidebar*/

/*CSS Menu mobile*/
.menu-mobile {
   display: none;
}

.gn-menu-main,
.gn-menu-main ul {
   margin: 0;
   padding: 0;
   background: rgba(255, 255, 255, 0.1);
   color: #ddd;
   list-style: none;
   text-transform: none;
   font-weight: 300;
   line-height: 40px;
}

.gn-menu-main {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 40px;
   font-size: 13px;
   z-index: 1000;
}

.gn-menu-main a {
   display: block;
   height: 100%;
   color: #ddd;
   text-decoration: none;
   cursor: pointer;
}

.gn-menu-main a i {
   width: 40px;
   height: 40px;
   line-height: 40px;
   text-align: center;
}

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
   background: #5f6f81;
   color: white;
}

.gn-menu-main > li {
   display: block;
   float: left;
   height: 100%;
   /*border-right: 1px solid #c6d0da;*/
   text-align: center;
}

.gn-menu-main li.gn-trigger {
   position: relative;
   width: 40px;
   user-select: none;
}

.gn-menu-main > li:last-child {
   float: none;
   border-right: none;
}

.gn-menu-main > li > a {
   font-size: 18px;
   color: #fff;
   text-align: center;
   line-height: 40px;
}

.gn-menu-main:after {
   display: table;
   clear: both;
   content: '';
}

.gn-menu-wrapper {
   position: fixed;
   top: 40px;
   bottom: 0;
   left: 0;
   overflow: hidden;
   width: 40px; /* will be transitioned to 340px */
   /*border-top: 1px solid rgba(255, 255, 255, 0.15);*/
   background-image: url(../img/background.jpg);
   transform: translateX(-60px); /* will be transitioned to 0px */
   transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
   position: absolute;
   overflow-y: scroll;
   width: 370px;
   height: 100%;
}

.gn-menu {
   /*border-bottom: 1px solid #c6d0da;*/
   text-align: left;
   font-size: 14px;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
   border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.gn-submenu li {
   overflow: hidden;
   height: 0;
   transition: height 0.3s;
}

.gn-submenu li a {
   color: #c1c9d1
}

input.gn-search {
   position: relative;
   z-index: 10;
   padding-left: 60px;
   outline: none;
   border: none;
   background: transparent;
   color: #5f6f81;
   font-weight: 300;
   cursor: pointer;
   width: 90%;
}

/* placeholder */

.gn-search::-webkit-input-placeholder {
   color: #ddd;
}

.gn-search:-moz-placeholder {
   color: #ddd;
}

.gn-search::-moz-placeholder {
   color: #ddd;
}

.gn-search:-ms-input-placeholder {
   color: #ddd;
}

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
   color: transparent
}

input.gn-search:focus {
   cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
   color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
   color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
   color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
   color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
   color: white
}

.gn-menu-main a.gn-icon-search {
   position: absolute;
   top: 0;
   left: 0;
   height: 60px;
}

.gn-icon span {
   width: 0;
   height: 0;
   display: block;
   overflow: hidden;
}

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
   transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
   width: 340px;
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
   height: 40px;
}

.gn-menu-main ul.list-user {
   line-height: 1.42857143;
}

.gn-menu-main ul.list-user li {
   padding-left: 10px;
   margin-bottom: 0;
}

.gn-menu-main ul.list-user li:last-child {
   margin-bottom: 0;
}

@media screen and (max-width: 422px) {
   .gn-menu-wrapper.gn-open-all {
      transform: translateX(0px);
      width: 100%;
   }
   
   .gn-menu-wrapper.gn-open-all .gn-scroller {
      width: 130%;
   }
}

/*End CSS Menu Mobile*/

/*css homepage vitzoo*/
.navbar-default {
   margin-top: 20px;
   background: transparent;
   box-shadow: none;
   border: none;
   z-index: 10;
}

.btn-danger a {
   color: #FFF;
}

.btn-danger a:hover {
   text-decoration: none;
}

.navbar-default .navbar-toggle .icon-bar {
   background-color: #FFF;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
   margin: 0px 0 0 0;
   width: 108px;
   height: 39px;
   background-image: url("../img/LOGO3.svg");
   background-repeat: no-repeat;
   text-indent: -9999px;
}

.bg-color > .active {
   background-color: rgba(255, 255, 255, 0.1);
   /*border: 1px solid rgba(255, 255, 255, 0.15);*/
   border-radius: 4px;
}

.navbar-nav > li > a {
   padding: 0px 15px;
   line-height: 38px;
}

a, a:focus, a:hover {
   outline: 0;
}

.navbar-default .navbar-nav > li > a {
   color: #DDD !important;
   text-shadow: none;
   text-transform: uppercase;
   background: transparent !important;
   box-shadow: none;
   outline: 0;
   letter-spacing: 0.05px;
}

.bg-color > .active > a:active {
   color: #FFF !important;
}

.navbar-default .navbar-nav > li > a:hover {
   color: #FFF !important;
}

.navbar-default .navbar-nav > li.chat {
   padding-right: 0;
   width: 98px;
   /*background-color: #d9534f;*/
   background: rgba(255, 255, 255, 0.1);
   border-radius: 4px;
}

.navbar-default .navbar-nav > li.chat:hover {
   color: #fff;
   background-color: #c9302c;
   border-color: #ac2925;
}

.navbar-default .navbar-nav > .chat > a {
   color: #FFF !important;
}

.navbar-default .navbar-nav > li.chat > button {
   padding: 9px 30px;
   text-transform: uppercase;
}

.navbar-right {
   margin-right: 0px;
}

#bg-profile .chat-menu {
   /*
       margin-left: 122px;*/
   margin-right: 0;
}

.home-form {
   overflow: hidden;
   /*padding-right: 0px;*/
}

.rlForm {
   position: relative;
}

.slForm {
   min-height: 597px;
   word-break: break-all;
}

.slForm a {
   color: #fff;
   text-decoration: underline;
   /*word-break: break-word;*/
   cursor: pointer;
   white-space: pre-wrap; /* css-3 */
   white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
   /*white-space: -pre-wrap; !* Opera 4-6 *!*/
   white-space: -o-pre-wrap; /* Opera 7 */
   word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.faq-accordian h3 {
   color: rgb(3, 48, 79);
}

.faq-accordian h3:hover {
   color: #FFF;
}

.bg-title, .faq-accordian > .bg-active {
   background-color: #03304f !important;
   color: #FFF;
}

.form-top h2 {
   margin: 0;
   font-size: 1.7rem;
   font-weight: 600;
   text-transform: uppercase;
   line-height: 80px;
}

.mainpage {
   position: relative;
   margin-top: 50px;
   /*height: 100%;*/
   width: 100%;
   z-index: 1;
}

.form-body {
   padding: 10px 30px;
   background: rgb(255, 255, 255);
   background: rgba(255, 255, 255, 0.1);
   /*border-left: 1px solid rgba(255, 255, 255, 0.15);
   border-right: 1px solid rgba(255, 255, 255, 0.15);*/
}

.slForm button, #contactForm button {
   margin: 10px 0;
   width: 100%;
   text-transform: uppercase;
   font-weight: 600;
   padding: 15px 12px;
}

.slForm input::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.slForm input::-moz-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.slForm input:-ms-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.slForm input:focus::-webkit-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

.slForm input:focus::-moz-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

.slForm input:focus:-ms-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

.socials-login {
   margin: 15px 0 5px;
}

.socials-login span {
   text-transform: uppercase;
   font-weight: 600;
   padding: 6px 0px;
}

.footer-socials {
   margin-bottom: 0;
   padding-left: 0;
   list-style: none;
}

.footer-socials li {
   margin-left: 5px;
   display: inline;
}

.form-bottom {
   padding: 20px 0;
   background: rgb(255, 255, 255);
   background: rgba(255, 255, 255, 0.4);
}

.pg-service .form-bottom:hover {
   background: rgba(255, 255, 255, 0.8);
}

.bottom-radius {
   -webkit-border-bottom-right-radius: 3px;
   -webkit-border-bottom-left-radius: 3px;
   -moz-border-radius-bottomright: 3px;
   -moz-border-radius-bottomleft: 3px;
   border-bottom-right-radius: 3px;
   border-bottom-left-radius: 3px;
}

.footer {
   padding: 20px 0;
   /*position: absolute;*/
   bottom: 0;
   width: 100%;
   margin-top: 40px;
   z-index: 10;
   color: rgba(255, 255, 255, 0.4);
}

.footer .copyright a:hover {
   text-decoration: underline;
   color: #FFF;
}

.footer .copyright a {
   color: rgba(255, 255, 255, 0.4);
   text-decoration: none;
}

.slForm input {
   color: #fff;
   background: #fff;
   background-color: rgba(255, 255, 255, 0.1);
   border: none;
   outline: none;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}

.form-body .footer-socials li i {
   color: #fff;
}

.footer-socials li i {
   color: rgba(255, 255, 255, 0.4);
   font-size: 1rem;
   text-align: center;
   padding: 9px 3px;
   width: 32px;
}

.count-notifi, .count-message-box {
   box-sizing: border-box;
   background: #c9302c;
   display: inline-block;
   padding: 5px 7px 5px 7px;
   font-size: 12px;
   font-weight: 700;
   color: #f5f5f5;
   line-height: 1;
   vertical-align: baseline;
   white-space: nowrap;
   text-align: center;
   border-radius: 10px;
   margin-left: -8px;
}

.count-message-box {
   margin-left: 0px;
}

.btn-notifi i {
   font-size: 16px;
}

li.chat:hover .count-message-box {
   background: #fff;
   color: #333;
}

.footer-socials li i:hover {
   border-radius: 50%;
   padding: 9px 1px;
   color: #FFF;
   background-color: rgba(255, 255, 255, 0.4);
}

.slForm input:focus {
   outline: none;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   color: #000;
   background-color: rgba(255, 255, 255, 0.6);
}

.navbar-default .navbar-nav > li > a:hover {
   color: #FFF !important;
   background-color: rgba(255, 255, 255, 0.1);
   border-radius: 4px;
}

.side-menu-container .navbar-right li {
   margin: 0px 0.5px;
}

.Text-content h2 {
   font-size: 1.7rem;
   font-weight: bold;
   margin-top: 75px;
   margin-bottom: 40px;
   text-transform: uppercase;
}

p {
   font-weight: 300;
   font-size: 1.1rem;
}

/*.Text-content p{
    font-size: 1.15rem;
}*/

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
   background-color: transparent;
}

.checkbox label, .radio label {
   padding-left: 0px;
}

.checkbox-forget {
   margin: 10px 0px;
   padding-left: 0px;
}

.btn {
   border: none;
}

.btn-register-login {
   padding: 15px 12px;
}

.top-radius {
   webkit-border-top-right-radius: 3px;
   -webkit-border-top-left-radius: 3px;
   -moz-border-radius-topright: 3px;
   -moz-border-radius-topleft: 3px;
   border-top-right-radius: 3px;
   border-top-left-radius: 3px;
}

.checkbox-forget #forgotPass {
   float: right;
}

.Text-content {
   margin-bottom: 30px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
   outline: 0px auto -webkit-focus-ring-color;
}

.navbar-default .navbar-nav > .active > a {
   color: #FFF !important;
}

.faq-tab-ct .full-radius {
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   border-bottom-left-radius: 4px;
   border-bottom-right-radius: 4px;
}

.faq-accordian .nav-tabs > li.active > a, .faq-accordian .nav-tabs > li.active > a:focus, .faq-accordian .nav-tabs > li.active > a:hover {
   background-color: transparent;
}

.registerForm .form-group, .loginForm .form-group, .fogotpass .form-group {
   margin-bottom: 20px;
}

/*css page profile*/

.page-title h2 {
   text-transform: uppercase;
   font-weight: bold;
   text-align: center;
   margin-bottom: 0px;
}

.page-profile .page-title h2 {
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   padding-bottom: 20px;
}

.profile-content {
   margin-top: 30px;
}

.profile-left-1, .profile-right, .profile-left-2 {
   background: rgba(255, 255, 255, 0.1);
}

.profile-left-2 {
   padding-top: 10px;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
}

.profile-left-1 {
   border-top-right-radius: 4px;
   border-top-left-radius: 4px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   display: table;
   width: 100%
}

.profile-right {
   border-top-right-radius: 4px;
   border-top-left-radius: 4px;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
}

.profile-left-1 .f-profile {
   display: table;
   padding-top: 10px;
}

.ttcn .btt-ttcn .btt-save-ttcn, .ltmxh .btt-lkxh .btt-save-lkxh, .tdmk .btt-tdmk .btt-save-tdmk {
   margin-right: 10px;
}

.f-profile i {
   float: left;
   color: #DDD;
   font-size: 16px;
   padding-right: 15px;
}

.f-profile .profile-name {
   float: left;
}

.profile-name .pf-user {
   font-weight: 600;
   color: #fff;
   font-size: 13px;
   padding-right: 15px;
   float: left;
   max-width: 200px;
}

.profile-name .pf-email, .user-mood i {
   width: 200px;
   word-wrap: break-word;
   display: block;
}

.chat-tab-container .active-user-info .chat-us-tt {
   max-width: 190px;
}

.chat-tab-container .active-user-info span {
   width: 100%;
   word-wrap: break-word;
}

.chat-tab-container .active-user-info span.status {
   font-weight: 100;
   font-size: 12px;
   color: rgba(255, 255, 255, 0.45);
}

.profile-left-2 > .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
   color: #fff;
   cursor: default;
   background-color: transparent;
   border: 0px;
   background-color: rgba(255, 255, 255, 0.10);
}

.profile-left-2 > .nav-tabs > li.active > a > i, .f-profile > a:focus i, .f-profile > a:hover i {
   color: #FFF !important;
}

.profile-left-2 > .nav-tabs > li > a {
   margin-right: 0px;
   border: 0px;
   border-radius: 0px;
   /*padding: 10px 21px;*/
   color: #FFF;
}

.profile-left-2 > .nav > li > a:focus, .nav > li > a:hover {
   background-color: rgba(255, 255, 255, 0.10);
   color: #FFF;
}

.profile-left-2 .nav-tabs {
   border-bottom: 0px;
}

.profile-left-3 {
   border-top: 1px solid rgba(255, 255, 255, 0.10);
   padding-bottom: 10px;
}

.pf-content {
   margin: 0px 30px;
}

.pf-title-page h5 {
   text-transform: uppercase;
   font-weight: bold;
   font-size: 16px;
   margin: 0px;
   line-height: 45px;
}

.pf-avata {
   width: 100%;
   padding-top: 15px;
}

.pf-title-page h5 .icon-tt-prf {
   line-height: 45px;
}

.pf-title-page {
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.f-profile .ic-hover {
   display: table;
   float: right;
}

.pf-title-page h5 .fa-pencil {
   padding-right: 0px;
   float: right;
   text-align: center;
   color: #FFF;
   padding: 8px 3px;
   width: 32px;
   margin-top: 5px;
   cursor: pointer;
}

.pf-title-page h5 .fa-pencil:hover {
   border-radius: 50%;
   padding: 8px 1px;
   background-color: rgba(255, 255, 255, 0.4);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
   border: 0px;
}

.nav-tabs {
   border-bottom: 0px;
}

.nav-tabs > li > a:hover {
   border-color: transparent;
}

hr {
   border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.date .form-control {
   width: auto;
   height: auto;
   float: left;
   word-wrap: break-word;
   /*
       margin-right: 15px;*/
}

.date select, .date select option /*.text-change input*/
{
   background-color: rgba(255, 255, 255, 0.1);
   color: #FFF;
   border: 0px;
}

.form-control:focus {
   box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075), 0 0 0px rgba(102, 175, 233, .6);
}

.date select option {
   background-color: rgba(255, 255, 255, 0.1);
   color: #333;
}

.btt {
   text-align: center;
   display: none;
}

.text-change, .btt {
   margin-top: 25px;
   margin-bottom: 25px;
}

.text-change .row div {
   line-height: 30px;
   vertical-align: middle;
   padding-left: 12px;
}

.text-change .prf-ipu-pass div {
   line-height: 35px;
}

.prf-ipu-pass .col-md-4 {
   text-align: right;
}

.prf-ipu-pass {
   margin-bottom: 15px;
}

.prf-btt-pass .btt-save {
   margin-left: 35px;
}

.text-change .row i {
   line-height: 30px;
   vertical-align: middle;
}

.ltmxh {
   margin-bottom: 30px;
   margin-top: 30px;
}

.text-change input {
   height: 30px;
}

.text-change .prf-ip-pass {
   height: 35px;
}

.day-tx {
   float: left;
}

.left-content
.pf-content input::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.pf-content input::-moz-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.pf-content input:-ms-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.pf-content input:focus::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.pf-content input:focus::-moz-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.pf-content input:focus:-ms-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.btt button {
   background-color: rgba(255, 255, 255, 0.1);
   color: #FFF;
   margin-right: 15px;
   width: 85px;
}

.btt-save-change {
   width: auto !important;
}

.btt .btn-default:hover {
   background-color: #f54f4f;
   color: #FFF;
   border-color: transparent;
}

.text-change .row .col-md-3 .date select {
   width: 100%;
   text-align: right;
}

.tx-hide {
   background-color: transparent;
   box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
   border: 0px;
   /*css select option*/
   /*-webkit-appearance: none;
   -moz-appearance: none;
   text-overflow: '';*/
}

.form-control[readonly], .form-control[disabled] {
   background-color: transparent;
   color: #FFF;
   box-shadow: none;
}

.blue:hover, .tx-show {
   background-color: rgba(255, 255, 255, 0.1) !important;
}

select::-ms-expand {
   display: none;
}

#thong-tin-ca-nhan {
   border-top-right-radius: 4px;
   border-top-left-radius: 4px;
}

.prf-Tla {
   margin-bottom: 10px;
}

.btn-taikhoan {
   background: rgba(255, 255, 255, 0.1);
   /*margin-left: 20px;*/
   text-transform: uppercase;
   padding: 9px 15px;
   max-width: 250px;
}

.btn-taikhoan i, .ct-taikhoan ul li i, .fa-comment {
   font-size: 16px;
   padding-right: 5px;
}

.ct-taikhoan {
   position: absolute;
   right: 0;
   top: 40px;
   display: none;
   z-index: 10;
}

.content-chat-user span {
   width: 185px;
   word-wrap: break-word;
}

.ct-taikhoan ul {
   display: table;
   padding: 5px 0px;
   /*border: 1px solid rgba(255, 255, 255, 0.1);*/
   border-radius: 2px;
   width: 145px;
   background: rgba(255, 255, 255, 0.1);
}

.ct-taikhoan ul li:hover {
   text-decoration: none;
   background: rgba(255, 255, 255, 0.3);
}

ul li a {
   color: #DDD;
}

.ct-taikhoan ul li a {
   color: #fff;
}

.ct-taikhoan ul li a:hover, .ct-taikhoan ul li a:focus {
   /*color: #333;*/
   text-decoration: none;
}

/*.btn-bre-btm{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}*/

.ct-taikhoan ul li {
   width: 100%;
   list-style: none;
   padding: 5px 0px 5px 20px;
}

.open > .dropdown-menu {
   padding: 5px 0px;
}

.open .dropdown-menu > li > a {
   padding: 5px 20px;
}

.res-chat-tk, .chat .res-chat-tk {
   display: none;
}

select {
   /*-moz-appearance: unset;*/
   text-indent: 0.01px;
   text-overflow: '';
}

/*.date ul { 
    height: 30px;
    width: 150px;
    border: 1px #000 solid;
}*/
.date ul li {
   z-index: 999;
}

/*.date ul li:not(.init) { float: left; width: 130px; display: none; background: #ddd; }*/
/*.date ul li:not(.init):hover, .date ul li.selected:not(.init) { background: #09f; }*/
.date li.init {
   cursor: pointer;
   list-style: none;
}

.disabled dt a span {
   cursor: no-drop;
}

.date .frm-drop {
   position: relative;
}

.date .ul-drop {
   position: absolute;
   width: 100%;
   margin-bottom: 0px;
}

.date .ul-drop i {
   float: right;
   padding-right: 0px;
   line-height: initial;
}

.date .ul-drop li {
   list-style: none;
}

#bg-profile .container .side-menu-container {
   /*margin-left: 28%;*/
}

.navbar-default .navbar-nav > li.chat {
   margin-right: 20px;
}

/*css about page*/
.page-title {
   margin-bottom: 35px;
}

.img-about {
   width: 100%;
}

/*css dichvu page*/
.form-top h4 {
   font-size: 1.14rem;
   font-weight: 600;
   line-height: 60px;
   text-transform: uppercase;
   margin: 0px;
}

.form-bottom .checkout {
   font-size: 1.14rem;
   font-weight: 700;
   text-transform: uppercase;
   cursor: pointer;
}

.sv-ul {
   padding: 0px;
}

.sv-ul li {
   list-style: none;
   text-transform: uppercase;
   text-align: center;
   border-top: 1px solid rgba(255, 255, 255, 0.15);
   padding-top: 10px;
   padding-bottom: 10px;
}

.sv-ul .sv-li {
   border-top: 0px;
}

.pg-service .col-md-3 {
   padding: 0.5px;
}

.pg-service .sv-member {
   padding-top: 20px;
}

.pg-service .member-silver h4 {
   line-height: 79px;
}

.member-silver .form-bottom {
   padding: 30px;
   background: transparent;
   background-color: #f54f4f;
}

.member-silver .form-bottom:hover {
   background: #c9302c;
}

.member-silver .bg-title {
   background-color: #d9534f !important;
}

.member-silver .form-body {
   background: rgba(255, 255, 255, 0.3);
}

.top-radius-left {
   border-top-left-radius: 4px;
}

.bottom-radius-left {
   border-bottom-left-radius: 4px;
}

.top-radius-right {
   border-top-right-radius: 4px;
}

.bottom-radius-right {
   border-bottom-right-radius: 4px;
}

/*.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    background-color: transparent;
}*/
/*css huongdan pge*/
.faq-accordian h3.top-radius {
   border-top: none;
}

.faq-accordian h3 {
   margin: 0;
   padding: 22px 20px;
   font-size: 1rem;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom: 1px;
   cursor: pointer;
   background: rgb(225, 255, 255);
   background: rgba(255, 255, 255, 0.2);
}

.faq-accordian h3 i {
   float: right;
   font-size: 1.2rem;
}

.faq-accordian ul.active {
   display: block;
}

.faq-accordian ul {
   margin-bottom: 1px;
   padding: 25px 36px;
   list-style: none;
   display: none;
   background: rgb(225, 255, 255);
   background: rgba(255, 255, 255, 0.1);
}

.faq-accordian li {
   line-height: 2rem;
}

.faq-accordian li a.active {
   color: #fff;
   font-weight: 700;
}

.faq-accordian li i {
   margin-right: 10px;
   font-size: 1.2rem;
}

.faq-accordian li a {
   color: #ccc;
}

.faq-content {
   /*height: 470px;*/
   background: rgb(225, 225, 225);
   background: rgba(225, 225, 225, 0.1);
   overflow: hidden;
}

/*.tab-content {
    min-height: 350px;
}*/

.faq-content h4 {
   margin: 0;
   padding: 17px;
   text-transform: uppercase;
   font-size: 1.2rem;
   font-weight: 700;
   border-bottom: 1px solid #9f9b9b;
}

.faq-content .faq-answer {
   margin: 20px 30px;
}

.faq-accordian .nav-tabs li {
   float: none;
}

.load-message-error {
   text-align: center;
   display: block;
   height: 100%;
}

.load-message-error span {
   display: inline-block;
}

.load-message-error:before {
   content: '';
   display: inline-block;
   height: 100%;
   vertical-align: middle;
   margin-right: -4px; /* Adjusts for spacing */
}

/*css contact page*/
.contact-form {
   position: absolute;
   top: 20px;
}

.ct-map {
   padding: 0px;
}

#contactForm {
   padding: 30px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   background: rgb(0, 0, 0);
   background: rgba(0, 0, 0, 0.5);
}

#contactForm .form-group input, #contactForm .form-group textarea, #contactForm .form-group select {
   outline: none;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   color: #000;
   background-color: rgba(255, 255, 255, 0.7);
   cursor: pointer;
}

#contactForm .form-group input:focus, #contactForm .form-group textarea:focus, #contactForm .form-group select:focus {
   background-color: rgba(255, 255, 255, 0.9);
}

#contactForm .form-group input::-webkit-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm .form-group input::-moz-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm .form-group input:-ms-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm .form-group input:focus::-webkit-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm .form-group input:focus::-moz-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm .form-groupm input:focus:-ms-input-placeholder {
   color: rgba(0, 0, 0, 1.0);
}

#contactForm input::-webkit-input-placeholder, #contactForm textarea::-webkit-input-placeholder {
   color: rgba(34, 34, 34, 1.0);
}

#contactForm input::-moz-placeholder, #contactForm textarea::-moz-placeholder {
   color: rgba(34, 34, 34, 1.0);
}

#contactForm input:-ms-input-placeholder, #contactForm textarea:-ms-input-placeholder {
   color: rgba(34, 34, 34, 1.0);
}

.form-control:focus {
   border-color: transparent;
}

.form-control {
   /*height: 40px;*/
   color: #FFF;
   background-color: transparent;
   box-shadow: none;
   border: none;
}

.tx-form-css {
   background-color: rgba(255, 255, 255, 0.1);
   color: #FFF;
   border: 0px;
}

/*css chat_addfriend.blade*/
.ctn-addfriend header {
   padding: 12px 0;
}

.tabgroup .stylish-input-group, .tabaddfriend .stylish-input-group {
   padding: 0;
}

.user-chat-addfriend i {
   /*float: left;
   line-height: 35px;
   padding-right: 20px;*/
   font-size: 1.3rem;
}

.user-chat-addfriend h5 {
   float: left;
   font-weight: bold;
}

.ctn-addfriend .titile-allfriend {
   padding-top: 50px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.ctn-addfriend .titile-allfriend p {
   padding: 0px 30px;
   font-weight: bold;
}

.ctn-search-addfriend .content-chat .avatar {
   position: relative;
   float: left;
}

.cont-addfi {
   width: 100%;
   padding: 20px 15px;
}

.cont-addfi .user-afriend {
   padding: 2px 2px;
   /*background: rgba(0, 0, 0, 0.1);*/
}

.cont-addfi .user-chat {
   float: left;
   width: 100%;
   padding: 8px 10px;
}

.none-dashboard .user-chat {
   background: rgba(0, 0, 0, 0.1);
}

.cont-addfi .user-chat:hover {
   background-color: rgba(255, 255, 255, 0.1);
   border-radius: 2px;
}

.voltaic-group .cont-addfi .user-chat:hover {
   background: none;
}

.cont-addfi .user-afriend:hover .icon-addfriend {
   display: block !important;
}

.icon-addfriend {
   position: relative;
}

.icon-addfriend i {
   position: absolute;
   line-height: 45px;
   right: 0;
   cursor: pointer;
}

.icon-addfriend i.fa-check {
   color: #7fba00;
}

.add-menu .icon-addfriend i {
   line-height: 40px;
}

.notifications li:hover {
   text-decoration: none;
   background: rgba(236, 235, 235, 0.4);;
}

.notifications li:hover .icon-addfriend {
   display: block !important;
   color: #333;
}

.notifications li a {
   color: #333;
   width: 100%;
}

/*end css chat_addfriend.blade*/
/*css menu left*/
:focus {
   outline: none;
}

.read-more > .room-loading {
   display: none;
}

.read-more-loading > .room-loading {
   display:inline-block;
}

.read-more > a {
   font-size: 1.1rem;
   font-weight: bold;
}

.read-more > a:focus {
   outline: none;
}

.read-more:hover > a{
   text-decoration: none;
   color: wheat;
}

#hovered_image {
   display: block;
   position:absolute;
   pointer-events: none;
}
/*.row {
  margin-right: 0;
  margin-left: 0;
}*/
.side-menu {
   position: fixed;
   width: 300px;
   height: 100%;
   background-color: #f8f8f8;
   border-right: 1px solid #e7e7e7;
}

.side-menu .navbar {
   border: none;
}

.side-menu .navbar-header {
   width: 100%;
   border-bottom: 1px solid #e7e7e7;
}

.side-menu .navbar-nav .active a {
   background-color: transparent;
   margin-right: -1px;
   border-right: 5px solid #e7e7e7;
   /**/
}

.side-menu .navbar-nav li {
   display: block;
   width: 100%;
   border-bottom: 1px solid #e7e7e7;
}

.side-menu .navbar-nav li a {
   padding: 15px;
}

.side-menu .navbar-nav li a .glyphicon {
   padding-right: 10px;
   /**/
}

.side-menu #dropdown {
   border: 0;
   margin-bottom: 0;
   border-radius: 0;
   background-color: transparent;
   box-shadow: none;
}

.side-menu #dropdown .caret {
   float: right;
   margin: 9px 5px 0;
}

.side-menu #dropdown .indicator {
   float: right;
}

.side-menu #dropdown > a {
   border-bottom: 1px solid #e7e7e7;
}

.side-menu #dropdown .panel-body {
   padding: 0;
   background-color: #f3f3f3;
}

.side-menu #dropdown .panel-body .navbar-nav {
   width: 100%;
}

.side-menu #dropdown .panel-body .navbar-nav li {
   padding-left: 15px;
   border-bottom: 1px solid #e7e7e7;
}

.side-menu #dropdown .panel-body .navbar-nav li:last-child {
   border-bottom: none;
}

.side-menu #dropdown .panel-body .panel > a {
   margin-left: -20px;
   padding-left: 35px;
}

.side-menu #dropdown .panel-body .panel-body {
   margin-left: -15px;
}

.side-menu #dropdown .panel-body .panel-body li {
   padding-left: 30px;
}

.side-menu #dropdown .panel-body .panel-body li:last-child {
   border-bottom: 1px solid #e7e7e7;
}

.side-menu #search-trigger {
   background-color: #f3f3f3;
   border: 0;
   border-radius: 0;
   position: absolute;
   top: 0;
   right: 0;
   padding: 15px 18px;
}

.side-menu .brand-name-wrapper {
   min-height: 50px;
}

.side-menu .brand-name-wrapper .navbar-brand {
   display: block;
}

.side-menu #search {
   position: relative;
   z-index: 1000;
}

.side-menu #search .panel-body {
   padding: 0;
}

.side-menu #search .panel-body .navbar-form {
   padding: 0;
   padding-right: 50px;
   width: 100%;
   margin: 0;
   position: relative;
   border-top: 1px solid #e7e7e7;
}

.side-menu #search .panel-body .navbar-form .form-group {
   width: 100%;
   position: relative;
}

.side-menu #search .panel-body .navbar-form input {
   border: 0;
   border-radius: 0;
   box-shadow: none;
   width: 100%;
   height: 50px;
}

.side-menu #search .panel-body .navbar-form .btn {
   position: absolute;
   right: 0;
   top: 0;
   border: 0;
   border-radius: 0;
   background-color: #f3f3f3;
   padding: 15px 18px;
}
#confirm-delete h4{
   margin: 0;
   text-transform: uppercase;
}

#confirm-delete h4 i{
   color: #d9534f;
   margin-right: 5px;
   font-size: 20px;
}
#confirm-delete .modal-footer{
   padding: 10px;
}
/* small screen */
#successModal .panel-success > .panel-heading {
   
   background-color: #9AC18A;
   border-color: #d6e9c6;
}

.panel-success > .panel-heading {
   color: #000;
   text-align: center;
}

.tabgroup .hovereffect, .tabgroup .hovereffect .overlay {
   border-radius: 50%;
}

.tabgroup .hovereffect:hover, .tabgroup .overlay:hover {
   border-radius: 50%;
}

.tabgroup .hovereffect span {
   position: absolute;
   font-size: 50px;
   width: 100%;
   left: 0;
   /*line-height: 200px;*/
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}

.voltaic-group .cont-addfi ul, .voltaic-group .cont-addfi li, .voltaic-group .cont-addfi .user-chat, .voltaic-group .cont-addfi .active-user-info {
   padding: 0;
   margin: 0;
   list-style: none;
}

.voltaic-group .cont-addfi ul {
   /* margin-top: 10px;*/
}

.voltaic-group .cont-addfi {
   padding: 0;
   overflow-x: hidden;
   width: calc(100% + 17px);
}

.voltaic-group .cont-addfi li {
   padding: 10px 15px;
}

.voltaic-group .cont-addfi li:hover {
   background-color: rgba(255, 255, 255, 0.1);
}

.voltaic-group .cont-addfi li:hover .icon-addfriend {
   display: block !important;
}

.tabgroup .main-tab {
   border: none;
   overflow-x: hidden;
}

.scroll-tab-group .nano-content::before {
   content: none;
}

.scroll-tab-group {
   overflow: auto;
   height: calc(100vh - 415px);
}

.right-inner-addon {
   position: relative;
   margin: 15px 0;
}

.right-inner-addon input, .right-inner-addon span {
   padding-right: 20px;
}

.right-inner-addon input {
   display: none;
   background-color: rgba(255, 255, 255, .1);
}

.right-inner-addon:hover span {
   /* display: none;*/
}

.right-inner-addon:hover input {
   /*display: block;*/
}

.right-inner-addon i {
   position: absolute;
   right: 0px;
   padding: 10px 12px;
   pointer-events: none;
   color: #fff;
}

.tabgroup .hovereffect {
   height: 200px;
}

.tabgroup .user_info {
   width: 240px;
}

.video-call-wrapper {
   pointer-events: none;
}

.resize_video, .video-content-myself, .video-call-wrapper button {
   pointer-events: all;
}

.truncate {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
.setting-group:focus{
   color: #89c1f3;
   text-decoration: none;
}

@media (min-width: 769px) and (max-width: 980px) {
   .chat-menu {
      margin-left: 20px;
   }
}

@media (max-width: 768px) {
   .navbar-toggle {
      display: block;
   }
   
   .mainpage, .Text-content h2 {
      margin-top: 0px;
   }
   
   .home-form {
      padding-right: 15px;
   }
   
   .chat-menu {
      margin-right: 0px;
      float: right;
   }
   
   .navbar-nav > li {
      float: none;
   }
   
   .chat-menu li {
      float: left;
   }
   
   .form-body {
      padding: 20px 20px;
   }
   
   /*.container{
       margin: 0px;
   }*/
   .sidenav {
      margin-top: 40px;
      padding-top: 43px !important;
   }
   
   .side-menu-container .navbar-nav {
      margin: -20px -10px;
   }
   
   .bg-color > .active {
      border: none;
      border-radius: 0px;
      margin-bottom: 1px;
   }
   
   .paddingtop-responsive {
      margin-top: 20px !important;
   }
   
   .col-md-push-8 {
      float: right;
   }
   
   .side-menu {
      position: relative;
      width: 100%;
      height: 0;
      border-right: 0;
      border-bottom: 1px solid #e7e7e7;
   }
   
   .side-menu .brand-name-wrapper .navbar-brand {
      display: inline-block;
   }
   
   .text-change .row div, .profile-left-2 > .nav-tabs > li > a {
      padding-left: 15px;
   }
   
   .profile-left-1 {
      padding-bottom: 30px;
   }
   
   .pf-avata {
      padding-top: 30px;
   }
   
   /* Slide in animation */
   @-moz-keyframes slidein {
      0% {
         left: -350px;
      }
      100% {
         left: 10px;
      }
   }
   @-webkit-keyframes slidein {
      0% {
         left: -350px;
      }
      100% {
         left: 10px;
      }
   }
   @keyframes slidein {
      0% {
         left: -350px;
      }
      100% {
         left: 10px;
      }
   }
   @-moz-keyframes slideout {
      0% {
         left: 0;
      }
      100% {
         left: -350px;
      }
   }
   @-webkit-keyframes slideout {
      0% {
         left: 0;
      }
      100% {
         left: -350px;
      }
   }
   @keyframes slideout {
      0% {
         left: 0;
      }
      100% {
         left: -350px;
      }
   }
   /* Slide side menu*/
   /* Add .absolute-wrapper.slide-in for scrollable menu -> see top comment */
   .side-menu-container > .navbar-nav.slide-in {
      background-color: rgba(255, 255, 255, 0.1);
      -moz-animation: slidein 300ms forwards;
      -o-animation: slidein 300ms forwards;
      -webkit-animation: slidein 300ms forwards;
      animation: slidein 300ms forwards;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
   }
   
   .side-menu-container > .navbar-nav {
      /* Add position:absolute for scrollable menu -> see top comment */
      position: fixed;
      width: 200px;
      height: 100%;
      z-index: 9999;
      -moz-animation: slideout 300ms forwards;
      -o-animation: slideout 300ms forwards;
      -webkit-animation: slideout 300ms forwards;
      animation: slideout 300ms forwards;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
   }
   
   @-moz-keyframes bodyslidein {
      0% {
         left: 0;
      }
      100% {
         left: 200px;
      }
   }
   @-webkit-keyframes bodyslidein {
      0% {
         left: 0;
      }
      100% {
         left: 200px;
      }
   }
   @keyframes bodyslidein {
      0% {
         left: 0;
      }
      100% {
         left: 200px;
      }
   }
   @-moz-keyframes bodyslideout {
      0% {
         left: 200px;
      }
      100% {
         left: 0;
      }
   }
   @-webkit-keyframes bodyslideout {
      0% {
         left: 200px;
      }
      100% {
         left: 0;
      }
   }
   @keyframes bodyslideout {
      0% {
         left: 200px;
      }
      100% {
         left: 0;
      }
   }
   /* Slide side body*/
   .side-body {
      position: relative;
      -moz-animation: bodyslideout 300ms forwards;
      -o-animation: bodyslideout 300ms forwards;
      -webkit-animation: bodyslideout 300ms forwards;
      animation: bodyslideout 300ms forwards;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
   }
   
   .body-slide-in {
      -moz-animation: bodyslidein 300ms forwards;
      -o-animation: bodyslidein 300ms forwards;
      -webkit-animation: bodyslidein 300ms forwards;
      animation: bodyslidein 300ms forwards;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
   }
   
   /* Hamburger */
   .navbar-toggle {
      border: 0;
      float: left;
      padding: 18px;
      padding-left: 0px;
      margin: 0;
      border-radius: 0;
   }
   
   .i-agree {
      /*display: -moz-box;*/
      word-break: initial;
   }
   
   /* Search */
   #search .panel-body .navbar-form {
      border-bottom: 0;
   }
   
   #search .panel-body .navbar-form .form-group {
      margin: 0;
   }
   
   .navbar-header {
      position: absolute;
      z-index: 3;
   }
   
   /* Dropdown tweek */
   #dropdown .panel-body .navbar-nav {
      margin: 0;
   }
   
   .sv-m1, .sv-m2 {
      margin-bottom: 20px;
   }
   
   .sv-m2 .form-top {
      border-top-right-radius: 4px;
   }
   
   .sv-m2 .form-bottom {
      border-bottom-right-radius: 4px;
   }
   
   .faq-tab-ct {
      margin-top: 30px;
   }
   
   .contact-form {
      position: relative;
      padding-right: 0px;
   }
   
   .ct-map {
      padding-top: 20px;
   }
   
   .tab-content .title {
      padding: 0px;
   }
   
   /*css res profile*/
   .prf-ipu-pass .col-md-4 {
      text-align: left;
   }
   
   .thongtincanhan, .thaydoimatkhau {
      margin-top: 30px;
   }
   
   .prf-res-3, .prf-res-3s, .form-control[readonly], .form-control[disabled] {
      color: #DDD;
   }
   
   .prf-res-6 input, .prf-res-6 select, .prf-res-9 .prf-email {
      font-size: 17px;
   }
   
   .profile-left-1 .f-profile {
      display: table;
   }
   
}

/*end code menu left*/

/*endcode*/
/*css js dropdown*/
#personal-information .ttcc-margin {
   margin-top: 5px;
}

.dropdown dd, dl, .dropdown dt, .dropdown ul {
   margin: 0px;
   padding: 0px;
   font-weight: 500;
}

.dropdown dd {
   position: relative;
}

.dropdown a {
   border-radius: 4px;
   text-decoration: none;
   outline: none;
}

.dropdown dt a {
   display: block;
}

.dropdown dt a span {
   display: block;
}

.dropdown dd ul {
   background: #fff none repeat scroll 0 0;
   color: #333;
   display: none;
   left: 0px;
   padding: 5px 0px;
   position: absolute;
   z-index: 1;
   top: 30px;
   border-radius: 4px;
   margin-left: -11px;
   width: auto;
   min-width: 120%;
   list-style: none;
}

.dropdown span.value {
   display: none;
}

.dropdown dd ul li a {
   padding: 5px 10px;
   display: block;
}

.dropdown dd ul li a:hover {
   background-color: #f5f5f5;
   color: #262626;
   text-decoration: none;
}

.dropdown img.flag {
   border: none;
   vertical-align: middle;
   margin-left: 10px;
}

.flagvisibility {
   display: none;
}

.sample dt a span {
   float: left !important;
   width: 85% !important;
}

.fa-hide-show, .fa-hide-show-lkxh {
   display: none;
}

.sample dt a i {
   line-height: 20px !important;
   padding-right: 0px !important;
   display: none !important;
}

.sample.blue:hover dt a i, .tx-show dt a i {
   display: block !important;
}

.sample {
   width: 100% !important;
}

.sample dd .select-day {
   height: 200px !important;
   overflow-y: auto !important;
}

.date-sample {
   width: 30% !important;
}

.month-sample {
   width: 40% !important;
}

.year-sample {
   width: 30% !important;
}

.year-sample dd ul, .country-sample dd ul {
   height: 200px;
   overflow-y: auto;
}

fieldset .dropdown dt a {
   color: #FFF;
}

fieldset .dropdown dd ul li a {
   color: #333;
}

/*.text-chat{
    position: fixed;
    bottom: 0;
    z-index: 2;
}*/

/*CSS SEARCH*/
/*.main-tab{
    margin-top: 5px;
}*/

.main-nav #search-trigger {
   
}

.main-nav #search {
   position: relative;
}

.main-nav #search .panel-body {
   padding: 0;
}

.main-nav #search .panel-body .navbar-form {
   padding: 0;
   padding-right: 40px;
   width: 100%;
   margin: 0;
   position: relative;
   border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.main-nav #search .panel-body .navbar-form .form-group {
   width: 100%;
   position: relative;
}

.stylish-input-group .input-group input {
   /*border: 1px solid rgba(255, 255, 255, 0.15);*/
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
}

.stylish-input-group input {
   border: 0;
   border-radius: 0;
   box-shadow: none;
   width: 100%;
   height: 36px;
   background-color: rgba(255, 255, 255, .1);
   color: #ddd;
   outline: none;
}

.stylish-input-group input:hover, .stylish-input-group input:focus {
   outline: none;
   border: none;
   box-shadow: none;
}

.stylish-input-group .input-group-addon {
   background-color: rgba(255, 255, 255, .1);
   border: none;
   padding: 5px 12px;
}

.stylish-input-group .input-group-addon button {
   background-color: transparent;
   border: none;
   color: #ddd;
   font-size: 15px;
}

.stylish-input-group {
   width: 100%;
   padding: 0px 10px 10px 10px;
}

._hangup-control:hover {
   color: red;
}

._microphone-control:hover, ._video-control:hover, ._fullscreen-control:hover {
   color: aquamarine;
}

/*.main-nav #search .panel-body .navbar-form .btn:hover, .main-nav #search .panel-body .navbar-form .btn:focus{
    background-color: #f66060;
}*/
/*END CSS SEARCH*/

/*CSS POPUP*/
.modals .modal-header {
   background-color: #03304f;
   color: #fff;
}

.modals .close {
   font-size: 14px;
   color: #fff;
   opacity: .9;
}

.modal-body p::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.modal-body p::-moz-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.modal-body p:-ms-input-placeholder {
   color: rgba(255, 255, 255, 1.0);
}

.modal-title {
   text-align: center;
   text-transform: uppercase;
   font-weight: bold;
}

.modals .modal-content {
   /*background-color: rgba(255, 255, 255, 0.9);*/
   /*border: 1px solid rgba(255, 255, 255, 0.15);*/
   border-radius: 4px;
   color: #222;
}

.modal-content {
   border-radius: 2px;
   color: #666;
}

.modals .modal-footer {
   text-align: center;
   padding: 3px 10px;
   border-top-color: rgba(255, 255, 255, 0.15);
}

.modals .modal-footer a.cl {
   cursor: pointer;
   text-decoration: none;
   font-weight: 500;
   color: #ddd;
}

.tab-pane .modal-dialog .modal-body {
   display: table;
   width: 100%;
}

.modal-body .avata-profile img {
   border-radius: 50%;
}

/*END CSS POPUP*/

/*CSS NAVSIDE*/
.col-conservation {
   width: 100%;
}

.sidenav {
   height: 100%; /* 100% Full-height */
   /*width: 0; !* 0 width - change this with JavaScript *!*/
   position: fixed; /* Stay in place */
   z-index: 999; /* Stay on top */
   top: 0;
   right: 0;
   transform: translateX(100%);
   /*overflow-x: hidden;*/ /* Disable horizontal scroll */
   /*padding-top: 67px;*/
   background-color: rgba(255, 255, 255, 0.1);
   transition: all 0.3s ease-out;
   overflow: hidden;
}

.main-chat-content {
   /*transition: all 0.5s ease-out;*/
}

.content-chat {
   overflow-y: scroll;
}

.sidenav::-webkit-scrollbar {
   width: 0.1px;
}

.sidenav::-webkit-scrollbar-track {
   background-color: #eaeaea;
   border-left: 1px solid #ccc;
}

.sidenav::-webkit-scrollbar-thumb {
   background-color: #ccc;
}

.sidenav::-webkit-scrollbar-thumb:hover {
   background-color: #aaa;
}

.sidenav a {
   transition: 0.3s;
}

.closebtn {
   margin-right: 15px;
   font-size: 15px;
   float: right;
   z-index: 999;
   color: #fff;
   background: transparent;
   width: 35px;
   height: 35px;
   border-radius: 50%;
   margin-top: 16px;
}

.closebtn a {
   color: #fff;
}

.closebtn:hover {
   color: #fff;
   background-color: rgba(255, 255, 255, 0.1);
}

.sidenav a:hover, .offcanvas a:focus {
   color: #f1f1f1;
}

#main {
   transition: margin-right .5s;
}

.form-group {
   position: relative;
}

.red {
   color: red;
}

.green {
   color: green;
}

.orange {
   color: orange;
}

.aqua {
   color: aquamarine;
}

.form-message {
   text-align: center;
   margin-top: 5px;
   margin-bottom: 10px;
}

label.error {
   color: #ea1616;
   /*position: absolute;*/
   top: -14px;
   /*background: rgba(255, 255, 255, 0.75);*/
   right: 10px;
   font-size: 0.9rem;
   font-weight: 300;
   /* padding: 2px 5px;*/
   border-radius: 2px;
   /* line-height: 1.8;*/
   margin-bottom: 0;
   line-height: 0;
   padding: 0;
}

.registerForm .form-group {
   margin-bottom: 15px;
}

.div-padding-0 {
   padding-left: 0;
   padding-right: 0;
}

.divNone {
   display: none;
}

.hovereffect {
   width: 100%;
   height: 250px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background-image: url("../img/avatar.png");
   background-repeat: no-repeat;
   background-position: center;
   margin: 10px 0;
   background-size: cover;
}

.avatar img {
   border-radius: 50%;
}
.search_more{
   padding: 20px 0;
   clear: both;
   text-align: center;
}

.search_more > .room-loading {
   display: none;
}
.search_more > a{
   font-size: 1.1rem;
   font-weight: bold;
   color: #DDD;
}
.msg a:hover {
   color: aquamarine;
   text-decoration: none;
}

.hovereffect .overlay {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   left: 0;
   opacity: 0;
   background-color: rgba(0, 0, 0, 0.5);
   -webkit-transition: all .4s ease-in-out;
   transition: all .4s ease-in-out
}

.hovereffect img {
   display: block;
   position: relative;
   -webkit-transition: all .4s linear;
   transition: all .4s linear;
}

.hovereffect h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   background: rgba(0, 0, 0, 0.6);
   -webkit-transform: translatey(-100px);
   -ms-transform: translatey(-100px);
   transform: translatey(-100px);
   -webkit-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;
   padding: 10px;
}

.hovereffect a.info {
   text-decoration: none;
   display: block;
   color: #fff;
   background-color: transparent;
   opacity: 0;
   filter: alpha(opacity=0);
   -webkit-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;
}

.hovereffect a.info:first-child {
   font-size: 45px;
}

.hovereffect a.info:hover {
   /*box-shadow: 0 0 5px #fff;*/
}

.hovereffect:hover .overlay {
   opacity: 1;
   filter: alpha(opacity=100);
   display: flex;
   align-items: center;
   justify-content: center;
}

.hovereffect:hover h2, .hovereffect:hover a.info {
   opacity: 1;
   filter: alpha(opacity=100);
   -ms-transform: translatey(0);
   -webkit-transform: translatey(0);
   transform: translatey(0);
}

.hovereffect:hover a.info {
   -webkit-transition-delay: .2s;
   transition-delay: .2s;
}

.pf_button {
   display: inline-block;
   width: 100%;
   text-align: center;
}

.pf-btn-button {
   font-size: 12px;
   padding: 2px 12px;
   background-color: rgba(255, 255, 255, 0.1);
   color: #FFF;
   width: 85px;
}

.pf_button .btn-default:hover {
   background-color: #f54f4f;
   color: #FFF;
   border-color: transparent;
}

.voltaic-group .icon-addfriend {
   float: right;
   position: initial;
}

.voltaic-group .icon-addfriend i {
   position: initial;
   line-height: 23px;
   
}

/* Translucent background image xxxxxxxxxxxxxxxxxxxxxx*/
#cModalChangeAvatar .modal-body {
   padding: 0;
   text-align: center;
}

.cropit-preview {
   background-color: #f8f8f8;
   background-size: cover;
   border-radius: 3px;
   /*margin-top: 7px;*/
   width: 250px;
   height: 250px;
}

.cropit-preview-image-container {
   cursor: move;
}

.cropit-preview-background {
   opacity: .2;
   cursor: auto;
}

._pfcenter {
   width: 250px;
   margin: auto;
}

.controls-wrapper {
   margin-top: 10px;
   margin-bottom: 10px;
}

.rotation-btns, .slider-wrapper {
   display: inline-block;
   /*vertical-align: middle;*/
}

.slider-wrapper {
   transition: opacity 0.25s;
}

#cModalChangeAvatar input[type=range] {
   width: auto;
   display: inline-block;
}

.slider-wrapper span, .slider-wrapper input {
   vertical-align: middle;
}

.rotation-btns button {
   border: none;
   background: none;
   vertical-align: middle;
}

.slider-wrapper .large-image {
   font-size: 20px;
}

/*
.cropit-preview-image-container{
    left: calc(50% - 125px)!important;
    width: 250px!important;
}

.cropit-preview{
    width: 100%!important;
}
*/

/*.cropit-preview-background {
    opacity: .2;
    cursor: auto;
}

.image-size-label {
    margin-top: 10px;
}

input, .export {
    !* Use relative position to prevent from being covered by image background *!
    position: relative;
    z-index: 10;
    display: block;
}*/

.progress {
   float: left;
   margin: 7px 2px;
}

@media (min-width: 990px) {
   .ctn-addfriend {
      /*transform: translate(-299px);*/
   }
   
   .user_info {
      width: 280px;
   }
}

@media (max-width: 989px) {
   .ctn-addfriend {
      /*transform: translate(-239px);*/
   }
   
   .user_info {
      width: 240px;
   }
   
}

@media (max-width: 979px) {
   .ctn-addfriend {
   }
}

@media (max-width: 849px) {
   .ctn-addfriend {
   }
}

@media (max-width: 799px) {
   .ctn-addfriend {
   }
}

@media (max-width: 767px) {
   .ctn-addfriend {
   }
}

@media (max-width: 599px) {
   .ctn-addfriend {
      margin-right: 100%;
   }
   
   .sidenav {
      width: 100%;
   }
}

@media screen and (max-width: 640px) {
   .ab-introduce {
      margin-top: 30px;
   }
   
   .sv-m1 .top-radius-left {
      border-top-right-radius: 4px;
   }
   
   .sv-m1 .bottom-radius-left {
      border-bottom-right-radius: 4px;
   }
   
   .sv-m2 .form-top, .sv-m4 .top-radius-right {
      border-top-left-radius: 4px;
   }
   
   .sv-m2 .form-bottom, .sv-m4 .bottom-radius-right {
      border-bottom-left-radius: 4px;
   }
   
   .ct-taikhoan ul {
      background: rgba(255, 255, 255, 0.9);
   }
   
   .ct-taikhoan ul li a {
      color: #666;
   }
}

@media screen and (max-width: 639px) {
   .prf-res-3s {
      display: none;
   }
   
   .prf-res-6 {
      width: 65%;
   }
}

@media screen and (max-width: 570px) {
   .prf-res-3, .prf-res-6 {
      width: 100%
   }
   
   .prf-res-6 input, .prf-res-6 select, .prf-res-9 .prf-email {
      font-size: 17px;
      padding-left: 0px;
   }
   
   .text-change .row div {
      padding-left: 0px;
   }
   
   .thongtincanhan .pf-content .text-change .row {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   }
   
   .btt {
      border-bottom: 0px !important;
   }
   
   .date-sample {
      width: 29% !important;
      margin-right: 1%;
   }
   
   .month-sample {
      width: 39% !important;
      margin-right: 1%;
   }
   
   .year-sample {
      width: 29% !important;
      margin-right: 1%;
   }
}

@media screen and (max-height: 450px) {
   /*.sidenav {padding-top: 15px;}*/
}

/*.edit .content-chat .avatar {
    left: 25px;
}*/

.edit header .dot-menu {
   display: none;
}

/*END CSS NAVSIDE*/

/*CSS FILES TAB*/
.list-files, .files-date ul {
   padding-left: 0;
   list-style: none;
}

.files-date ul {
   padding: 10px 10px;
}

.list-file:first-child {
   
}

.list-file {
   margin-bottom: 5px;
   padding-bottom: 5px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   /*padding-left: 5px;*/
}

.list-file a {
   color: #ddd;
}

.list-file img {
   float: left;
   width: 50px;
   height: 50px;
   margin-right: 7px;
}

.list-file a i {
   padding-right: 5px;
}

.files-date .file-date {
   text-align: center;
   font-weight: 500;
   border-bottom: 1px solid rgba(255, 255, 255, 0.4);
   padding-bottom: 3px;
   margin-bottom: 3px;
   margin-top: 10px;
}

/*END CSS FILES TAB*/

/*CSS BOX CHAT*/
.chatbox {
   float: left;
   width: 85%;
}

.chatbutton {
   float: left;
   width: 15%;
}

.edit .chatbox {
   float: left;
   width: 85%;
}

.edit .chatbutton {
   float: left;
   width: 15%;
}

.chatbox .input-group-addon {
   background-color: rgba(255, 255, 255, 0.1);
   border-color: rgba(255, 255, 255, 0.15);
   border-left: 0;
}

.chatbox .input-group-addon a {
   padding: 0 5px;
   color: #ddd;
   text-decoration: none;
}

.emoji-wysiwyg-editor {
   border-right: none !important;
}

.emoji-menu {
   position: absolute;
}

.chat-dropdown-menu li {
   list-style: none;
   line-height: 32px;
   cursor: pointer;
}

.chat-dropdown-menu li a, .chat-dropdown-menu li a:hover {
   color: #fff;
   text-decoration: none;
}

ul.chat-dropdown-menu {
   background-color: rgba(255, 255, 255, 0.1);
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 0px;
}

ul.chat-dropdown-menu li i {
   font-size: 1.3rem;
   width: 21px;
   margin-right: 20px;
   margin-left: 40px;
}

.chat-dropdown-menu li:hover {
   background-color: rgba(255, 255, 255, 0.1);
}

/*video page*/
.video-content {
   position: relative;
   width: 100%;
}

.video-call-wrapper {
   width: 100%;
   height: 100%;
   transition: width 0.3s ease-out, height 0.3s ease-out;
}

.video-call-wrapper .video-avatar {
   width: 20%;
   margin-top: 20px;
   margin-bottom: 20px;
   border-radius: 50%;
}

.video-avatar-dest {
   position: absolute;
   left: 36%;
   top: 20%;
}

.img-video-avatar {
   border-radius: 50%;
   width: 100%;
}

.video-avatar-host {
   position: absolute;
   right: 0;
   bottom: 0;
   z-index: 10;
   width: 150px;
   height: 150px;
}

.video-content-caller {
   position: relative;
   float: left;
   width: 100%;
   height: 100%;
   text-align: center;
   display: flex;
   align-items: center;
   justify-content: center;
}

.video-calling {
   width: 100%;
}

.video-content-myself {
   position: absolute;
   left: 0;
   top: 0;
   z-index: 10;
   width: 30%;
}

.local-video {
   width: 100%;
   transform: scaleX(-1);
}

.video-calling {
   display: none;
}

#cModalAcceptCall .avatar {
   height: 70px;
   width: 70px;
   border-radius: 50%;
   background-color: rgba(0, 0, 0, 0.1);
   text-align: center;
   line-height: 75px;
}

#cModalAcceptCall .avatar .fa-user {
   font-size: 30px;
}

#cModalAcceptCall button {
   border-radius: 50%;
   color: #fff;
   font-size: 20px;
}

#cModalAcceptCall button.accept {
   background: green;
}

#cModalAcceptCall button.hangup {
   background: red;
}

.video-button-control {
   position: absolute;
   bottom: 4%;
   left: calc(50% - 140px);
   background: rgb(33, 33, 32);
   opacity: 0.9;
   border-radius: 4px;
}

.video-button-control button {
   background: none;
   border: none;
   padding: 10px 25px;
   font-size: 20px;
}

.tab-video-audio-content .msg_sent time {
   font-size: 0.9rem;
}

.tab-video-audio-content .msg_container .ct-chat {
   float: right;
   padding: 0 20px;
}

.tab-video-audio-content .content-chat .avatar {
   height: 40px;
   width: 40px;
   line-height: 40px;
}

.tab-video-audio-content .avatar .fa {
   font-size: 1rem;
}

.active-user-group {
   line-height: 40px;
}

.add-menu .dropdown-menu.notifications {
   right: 0;
   left: auto;
   background: rgba(255, 255, 255, 1);
   color: #333;
   border-radius: 5px;
}

.add-menu .dropdown-menu.notifi-box {
   right: auto;
   margin-top: 4px;
}

.add-menu .topnav-dropdown-header {
   /*border-bottom: 1px solid rgba(34, 34, 34, .2);*/
}

.add-menu .topnav-dropdown-header span {
   font-weight: 500;
   text-transform: uppercase;
}

.add-menu .topnav-dropdown-header, .add-menu .topnav-dropdown-footer {
   height: 40px;
   line-height: 40px;
   padding-left: 16px;
   padding-right: 16px;
   font-weight: 500;
   font-size: 11px;
   color: #333;
   text-align: center;
}

.add-menu .topnav-dropdown-header span, .add-menu .topnav-dropdown-footer span {
   font-weight: bold;
}

.add-menu .topnav-dropdown-footer {
   border-top: 1px solid rgba(34, 34, 34, .2);
}

.add-menu .topnav-dropdown-footer a {
   font-size: 14px;
   color: #333;
}

.add-menu li .active-user-info span {
   color: #333;
   padding: 10px 0;
}

.add-menu .notifications .scroll-pane {
   height: 340px;
   width: 300px;
}

.notifications.notifi-box .scroll-pane {
   width: 370px;
}

.notifi-box ul li {
   padding: 8px 15px;
}

.notifi-box ul li {
   color: #333;
   font-size: 12px;
}

.notifi-box ul li > div > div {
   display: inline-block;
   padding: 0;
   line-height: 20px;
}

.notifi-box ul li .col {
   padding: 0;
}

.left-content .notifi-box .notice-username p, .left-content .notice-time {
   line-height: 17px;
}

.left-content .dropdown .btn-confirmed {
   color: #333;
   padding: 2px;
   background: rgb(221, 221, 221);
}

.notifi-box .notice-username p {
   word-wrap: break-word;
   font-size: 12px;
   margin: 0;
}

.notifi-box ul li .btn-notice {
   padding: 3px;
   font-size: 11px;
   color: #333;
}

.notifi-box ul li:hover {
   color: #333;
   text-decoration: none;
}

.notice-btn-control {
   text-align: right;
}

.notifi-box ul li .btn-notice:hover {
   color: #333;
   background: #c9302c;
}

.notifi-box ul li .btn-confirmed:hover {
   background: rgb(221, 221, 221);
}

.btn-notice {
   
}

.notifi-box .btn-notice.btn-delete-request {
   background: rgb(221, 221, 221);
   padding: 3px;
   color: #333;
}

.notifi-box .btn-notice.btn-confirm {
   background: #4267b2;
   padding: 3px;
   color: #333;
}

.scroll-pane:hover > .scroll-track, .scroll-track.active, .scroll-track.flashed {
   visibility: visible \9;
   opacity: 0.99;
}

.scroll-pane > .scroll-track > .scroll-thumb {
   background: #757575;
   background: rgba(0, 0, 0, 0.12);
   position: relative;
   margin: 0;
   border-radius: 8px;
}

.scroll-pane {
   position: relative;
   overflow: hidden;
}

.scroll-pane > .scroll-content {
   position: absolute;
   overflow: scroll;
   overflow-x: hidden;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.scroll-pane > .scroll-track {
   background: rgba(0, 0, 0, 0.04);
   position: absolute;
   width: 8px;
   right: 0;
   top: 0;
   bottom: 0;
   visibility: hidden \9;
   opacity: .01;
   transition: .2s;
}

.add-menu .notifications .media {
   margin-top: 0;
   border-bottom: 1px solid rgba(34, 34, 34, .2);
   display: flex;
   align-items: center;
}

.notifications .none_read {
   background: rgba(216, 216, 216, 0.5);
}

.add-menu .notice-time {
   display: block;
   width: 100%;
   float: left;
   text-align: center;
}

span.count-message {
   background: #c9302c;
   border-radius: 7.5px;
   height: 15px;
   min-width: 15px;
   display: block;
   position: absolute;
   right: 15px;
   text-align: center;
   font-size: 12px;
   color: #fff;
}

span.count-message:hover {
   color: #fff;
}

.remote-url {
   color: cornflowerblue;
}

/* Web preview style */
.accessory {
   border: 1px solid gray;
   border-radius: 10px;
   padding: 10px;
   margin-top: 10px;
   width: 50%;
   max-width: 300px;
}

.accessory > .embed {
   position: relative;
}

.accessory .preview-title {
   overflow: hidden;
   bottom: 0;
   right: 0;
   width: 100%;
   text-align: center;
   padding: 5px;
   color: white;
   /* background: black; */
   background-color: rgba(0, 0, 0, 0.5);
}

.embed-description {
   text-align: justify;
   width: 100%;
}

.accessory .preview-title:hover a {
   color: wheat;
   text-decoration: none;
}

.root-description {
   color: white;
}

.root-description:hover {
   text-decoration: none;
   color: wheat;
}

.accessory .embed-title {
   color: white;
   display: block;
   text-decoration: none;
}

.preview-provider {
   display: none
}

.embed-thumbnail {
   display: block;
   justify-content: center;
}

.embed-thumbnail .image {
   height: 100%;
   width: 100%;
}

.left-content .count-notifi {
   padding: 3px 6px 3px 6px;
   margin-left: 0;
   /*animation: 1600ms pulsate infinite alternate ease-in-out;*/
   animation: pulsate 2s linear infinite;
   animation-play-state: paused;
}

#hd .count-notifi {
   margin-left: -15px;
}

.spinner {
   margin-right: 10px;
   transform-origin: center center;
   font-size: 12px;
   color: mediumaquamarine;
   -webkit-animation: spin 2000ms infinite linear;
   -moz-animation: spin 2000ms infinite linear;
   animation: spin 2000ms infinite linear;
}

.spin-loader {
   position: absolute;
   top: 50%;
   left: 50%;
   color: #f5dec6;
   z-index: 0;
}

.offline-spinner {
   float: left;
   display: none;
}

.typing {
   margin: 20px;
   float: left;
   margin-left: 16.7%;
   width: 100%;
   font-style: italic;
}

.typing p {
   float: left;
   font-size: 14px;
   font-weight: 100;
}

.user_is_typing {
   max-width: calc(100% - 200px);
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
}

.user_is_typing > .appendage:nth-child(n + 3) {
   display: none;
}

.group-typing {
   display: none;
}

.appendage:nth-child(n+2):before {
   content: ', ';
}

.appendage:nth-child(3) ~ .group-typing {
   display: inline;
}

.main-chat-content {
   z-index: 1;
}

.basic-settings {
   color: black;
   position: absolute;
   /*display: none;*/
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   border: solid rgb(223, 223, 223) 1px;
   background: white;
   transition: all linear 0.25s;
   transform: scale(0);
}

.basic-settings ul {
   margin: 0;
   padding: 5px;
   width: 185px;
   /*transform:scale(0.8);*/
}

.basic-settings li {
   float: left;
   width: 100%;
   list-style-type: none;
}

.basic-settings input {
   display: inline;
   width: 139px;
}

.basic-settings i {
   padding: 4px;
   font-size: 2.1rem;
}

.list-user li:hover {
   cursor: pointer;
}

@keyframes pulsate {
   0% {
      transform: scale(1);
   }
   50% {
      transform: scale(1.3);
   }
   100% {
      transform: scale(1);
   }
}

@-webkit-keyframes pulsate {
   0% {
      -webkit-transform: scale(1);
   }
   50% {
      -webkit-transform: scale(1.3);
   }
   100% {
      -webkit-transform: scale(1);
   }
}

@-moz-keyframes pulsate {
   0% {
      -moz-transform: scale(1);
   }
   50% {
      -moz-transform: scale(1.3);
   }
   100% {
      -moz-transform: scale(1);
   }
}

@-ms-keyframes pulsate {
   0% {
      -ms-transform: scale(1);
   }
   50% {
      -ms-transform: scale(1.3);
   }
   100% {
      -ms-transform: scale(1);
   }
}

@-o-keyframes pulsate {
   0% {
      -o-transform: scale(1);
   }
   50% {
      -o-transform: scale(1.3);
   }
   100% {
      -o-transform: scale(1);
   }
}

/**/
/*END CSS BOX CHAT*/
@media (min-width: 1280px) {
   
}

@media (min-width: 1200px) {
   /*.nano {height: 415px !important;}*/
   /*.nanos {height: 400px; }*/
   .receive-tab .nano {
      height: 530px;
   }
}

@media (min-width: 1199px) and (max-width: 1215px) {
   .chatbox {
      float: left;
      width: 87%;
   }
   
   .chatbutton {
      float: left;
      width: 13%;
   }
   
   .edit .chatbox {
      float: left;
      width: 82%;
   }
   
   .edit .chatbutton {
      float: left;
      width: 18%;
   }
}

@media (min-width: 1025px) and (max-width: 1199px) {
   .nano {
      /*height: 365px;*/
   }
   
   .nanos {
      /*height: 373px;*/
   }
   
   .col-attach .nano {
      height: 460px;
   }
   
   .main-tab .nav-tabs li a {
      padding: 10px;
   }
   
   .col-widths .text-chat .btn-dangers {
      padding: 6px 20px;
   }
   
   .content-chat .avatar {
      left: 25px;
   }
   
   .col-widths .content-chat .avatar {
      left: 5px;
   }
   
   .main-nav ul li a {
      font-size: 13px;
   }
   
   .chatbox {
      float: left;
      width: 87%;
   }
   
   .chatbutton {
      float: left;
      width: 13%;
   }
   
   .edit .chatbox {
      float: left;
      width: 80%;
   }
   
   .edit .chatbutton {
      float: left;
      width: 20%;
   }
}

@media (max-width: 1024px) {
   #bg-profile .container .side-menu-container {
      margin-left: 18%;
   }
   
   #bg-profile .navbar-default .navbar-nav > li.chat {
      margin-right: 5px;
   }
}

@media (min-width: 980px) and (max-width: 1024px) {
   .chatbox {
      width: 80%;
   }
   
   .chatbutton {
      width: 20%;
   }
   
   .edit .chatbox {
      width: 65%;
   }
   
   .edit .chatbutton {
      width: 35%;
   }
   
   .edit .text-chat .btn-dangers {
      padding: 6px 20px;
   }
   
   .main-tab .nav-tabs li a {
      font-size: 13px;
      padding: 10px;
   }
   
   #bg-profile .chat-menu {
      margin-left: 20px;
   }
}

@media (min-width: 769px) and (max-width: 991px) {
   .side-body {
      position: relative;
   }
   
   #bg-profile .chat-menu {
      position: absolute;
      right: 0;
      top: 50px;
   }
}

@media (min-width: 895px) and (max-width: 979px) {
   .chatbox {
      width: 80%;
   }
   
   .chatbutton {
      width: 20%;
   }
   
   .edit .chatbox {
      width: 80%;
   }
   
   .edit .chatbutton {
      width: 20%;
   }
   
   .edit .text-chat .btn-dangers {
      padding: 6px 15px;
   }
   
   .content-chat {
      padding: 10px 15px 10px 15px !important;
   }
   
   .edit .content-chat .base_receive .avatar {
      left: 0px;
   }
   
   .chat-content {
      padding: 0;
   }
   
   .main-tab .nav-tabs li a {
      padding: 9px;
      font-size: 13px;
   }
   
   .content-chat .avatar {
      left: 20px;
   }
   
   .edit .content-chat .avatar {
      left: 5px;
   }
}

@media (min-width: 790px) and (max-width: 894px) {
   .chat-content {
      padding: 0;
   }
   
   .chatbox {
      width: 80%;
   }
   
   .chatbutton {
      width: 20%;
   }
   
   .edit .chatbox {
      width: 80%;
   }
   
   .edit .chatbutton {
      width: 20%;
   }
   
   .edit .text-chat .btn-dangers {
      padding: 6px 15px;
   }
   
   .content-chat {
      padding: 10px 15px 10px 15px !important;
   }
   
   .edit .content-chat .base_receive .avatar {
      left: 0px;
   }
   
   .sideContainer {
      display: none;
   }
   
   .menu-mobile {
      display: block;
      height: 40px;
   }
   
   .chatContainer {
      width: 100%;
   }
   
   .main-tab .nav-tabs li a {
      padding: 10px;
      font-size: 13px;
   }
}

@media (min-width: 766px) and (max-width: 789px) {
   .nano {
      height: 395px;
   }
   
   .nanos {
      min-height: 384px;
   }
   
   .msg_container {
      padding-left: 30px;
   }
   
   .main-nav ul li {
      padding-right: 5px;
   }
   
   .main-nav ul li a {
      font-size: 13px;
   }
   
   .main-tab .nav-tabs li a {
      padding: 10px 5px;
      font-size: 13px;
   }
   
   .chatbox {
      float: left;
      width: 85%;
   }
   
   .chatbutton {
      float: left;
      width: 15%;
   }
   
   .chat-content {
      padding: 0;
   }
}

@media (min-width: 766px) and (max-width: 800px) {
   .sideContainer {
      display: none;
   }
   
   .menu-mobile {
      display: block;
      height: 40px;
   }
   
   .date-time {
      height: 50px;
   }
   
   .chatContainer {
      width: 100%;
   }
   
   /*.closebtn{
       top: 40px;
   }*/
   .chatbox {
      float: left;
      width: 85%;
   }
   
   .chatbutton {
      float: left;
      width: 15%;
   }
   
   .chat-content {
      padding: 0;
   }
}

@media (max-width: 767px) {
   .nano {
      height: 392px;
   }
   
   .nanos {
      min-height: 415px;
   }
   
   .msg_container {
      padding-left: 50px;
   }
   
   .text-chat .btn-dangers {
      padding: 6px 10px;
   }
   
   .main-nav ul li {
      padding-right: 24px;
   }
   
   .main-nav ul li a span {
      display: none;
   }
   
   .left-content header {
      padding-left: 0px;
   }
   
   .main-tab .nav-tabs li a {
      padding: 10px 3px;
      font-size: 13px;
   }
   
   .list-user li {
      padding-right: 5px;
      padding-left: 5px;
   }
   
   /*CSS MENU MOBILE*/
   .sideContainer {
      display: none;
   }
   
   .menu-mobile {
      display: block;
      height: 40px;
   }
   
   .date-time {
      height: 50px;
   }
   
   .chatContainer {
      width: 100%;
   }
   
   /*.closebtn{
       top: 40px;
   }*/
   .chatbox {
      float: left;
   }
   
   .chatbutton {
      float: left;
   }
   
   .chat-content {
      padding: 0;
   }
   
   .contact-form {
      padding-left: 0px;
   }
   
   .btt-tdmk {
      margin-bottom: 20px;
   }
}

@media (max-width: 685px) {
   .date-sample dt a span, .month-sample dt a span, .year-sample dt a span {
      width: 80% !important;
   }
}

@media (max-width: 480px) {
   .text-chat .btn-dangers {
      padding: 6px 6px;
   }
   
   .nanos {
      height: 355px;
   }
   
   .chatbox {
      float: left;
   }
   
   .chatbutton {
      float: left;
   }
   
   .content-chat .avatar {
      left: 15px;
   }
   
   .chat-content {
      padding: 0;
   }
   
   .socials-login span, .footer-socials, .col-md-pull-4 {
      width: 100%;
      text-align: center;
   }
   
   .slForm {
      min-height: 640px;
   }
   
   .col-md-push-8 {
      float: left;
      width: 100%;
   }
   
   /*.prf-res-3{
       width: 35%;
   }
   .prf-res-6, .prf-res-9{
       width: 65%;
   }
   .prf-res-3s{
       float: right;
   }*/
}

@media (max-width: 450px) {
   .chat .res-chat-tk {
      line-height: 30px;
   }
   
   .res-chat-tk, .chat .res-chat-tk {
      display: block;
   }
   
   .chat .btn-chat, .btn-tk-res {
      display: none;
   }
   
   #bg-profile .navbar-default .navbar-nav > li.chat {
      width: auto;
      background-color: transparent;
   }
   
   .navbar-default .navbar-nav > li.chat:hover {
      background-color: transparent;
      border-color: transparent;
   }
   
   .btn-taikhoan {
      background: transparent;
      color: #DDD;
      font-size: 16px;
      padding: 8px 10px;
      cursor: pointer;
   }
   
   .btn-taikhoan:hover {
      border-radius: 50%;
      padding: 8px 10px;
      background-color: rgba(255, 255, 255, 0.4);
      color: #FFF;
   }
   
   .chat .res-chat-tk i {
      line-height: initial;
      padding: 8px 8.5px;
   }
   
   .chat .res-chat-tk i:hover {
      border-radius: 50% !important;
      padding: 8px 8.5px;
      background-color: rgba(255, 255, 255, 0.4) !important;
      color: #FFF;
   }
   
   .fa-comment {
      padding-right: 0px;
   }
   
   .navbar-default .navbar-nav > li.chat {
      width: 40px;
      background-color: transparent;
   }
}

@media (max-width: 360px) {
   .checkbox-remember, .checkbox-forget {
      width: 100%;
      padding-left: 15px;
   }
   
   .checkbox-forget #forgotPass {
      float: left;
   }
   
   .slForm {
      min-height: 609px;
   }
   
   .faq-accordian ul {
      padding-right: 0px;
   }
   
   .pf-title-page h5 {
      font-size: 15px;
   }
   
   .f-profile i {
      padding-right: 10px;
   }
   
   .form-top h2 {
      line-height: 60px;
   }
}

.btt-tdmk {
   display: block !important;
   /*margin-left: 6%;*/
   margin-bottom: 20px;
   text-align: right;
}

.bg-tr {
   background-color: rgba(255, 255, 255, 0.1) !important;
}

@-webkit-keyframes nodeInserted {
   from {
      opacity: 0.99;
   }
   to {
      opacity: 1;
   }
}

@keyframes nodeInserted {
   from {
      opacity: 0.99;
   }
   to {
      opacity: 1;
   }
}

@-webkit-keyframes spin {
   from {
      transform: scale(1) rotate(0deg);
   }
   to {
      transform: scale(1) rotate(360deg);
   }
}

@-moz-keyframes spin {
   from {
      transform: scale(1) rotate(0deg);
   }
   to {
      transform: scale(1) rotate(360deg);
   }
}

@keyframes spin {
   from {
      transform: scale(1) rotate(0deg);
   }
   to {
      transform: scale(1) rotate(360deg);
   }
}

.cssload-jumping {
   position: relative;
   display: block;
   float: left;
   margin-top: 4px;
   transform: scale(0.5);
   width: 106px;
}

.cssload-jumping, .cssload-jumping * {
   box-sizing: border-box;
}

.cssload-jumping span {
   display: inline-block;
   height: 15px;
   width: 15px;
   background: rgb(241, 241, 241);
   border-radius: 487px;
   background-clip: padding-box;
   -o-background-clip: padding-box;
   -ms-background-clip: padding-box;
   -webkit-background-clip: padding-box;
   -moz-background-clip: padding-box;
}

.cssload-jumping span:nth-child(1) {
   animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -o-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -ms-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -webkit-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -moz-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.cssload-jumping span:nth-child(2) {
   animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -o-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -ms-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -webkit-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -moz-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.cssload-jumping span:nth-child(3) {
   animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -o-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -ms-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -webkit-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -moz-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.cssload-jumping span:nth-child(4) {
   animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -o-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -ms-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -webkit-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -moz-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.cssload-jumping span:nth-child(5) {
   animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -o-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -ms-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -webkit-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
   -moz-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

@keyframes scale {
   0% {
      transform: scale(0);
   }
   25% {
      transform: scale(0.9, 0.9);
      background: rgb(249, 249, 249);
   }
   50% {
      transform: scale(1, 1);
      margin: 0 3px;
      background: rgb(245, 245, 245);
   }
   100% {
      transform: scale(0);
   }
}

@-o-keyframes scale {
   0% {
      -o-transform: scale(0);
   }
   25% {
      -o-transform: scale(0.9, 0.9);
      background: rgb(249, 249, 249);
   }
   50% {
      -o-transform: scale(1, 1);
      margin: 0 3px;
      background: rgb(245, 245, 245);
   }
   100% {
      -o-transform: scale(0);
   }
}

@-ms-keyframes scale {
   0% {
      -ms-transform: scale(0);
   }
   25% {
      -ms-transform: scale(0.9, 0.9);
      background: rgb(249, 249, 249);
   }
   50% {
      -ms-transform: scale(1, 1);
      margin: 0 3px;
      background: rgb(245, 245, 245);
   }
   100% {
      -ms-transform: scale(0);
   }
}

@-webkit-keyframes scale {
   0% {
      -webkit-transform: scale(0);
   }
   25% {
      -webkit-transform: scale(0.9, 0.9);
      background: rgb(249, 249, 249);
   }
   50% {
      -webkit-transform: scale(1, 1);
      margin: 0 3px;
      background: rgb(245, 245, 245);
   }
   100% {
      -webkit-transform: scale(0);
   }
}

@-moz-keyframes scale {
   0% {
      -moz-transform: scale(0);
   }
   25% {
      -moz-transform: scale(0.9, 0.9);
      background: rgb(249, 249, 249);
   }
   50% {
      -moz-transform: scale(1, 1);
      margin: 0 3px;
      background: rgb(245, 245, 245);
   }
   100% {
      -moz-transform: scale(0);
   }
}